Hi guys

Windows 7
Ruby 1.8.6
I am using rmagick-2.12.0-windows-binary-gem-for-Ruby-1.8.6 i installed
successfully but when i run the server i am getting dialog box with error as


"The Procedure entry point AutoGammaImageChannel could not be located in
the dynamic link library CORE_RL_magic.dll"

Please guide me
--
Karthik.k
Mobile - +91-9894991640

--
You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
To post to this group, send email to rubyonrails-talk@googlegroups.com.
To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/rubyonrails-talk?hl=en.

Search Discussions

  • Luis Lavena at Dec 6, 2011 at 4:28 pm

    On Dec 6, 8:08 am, karthik k wrote:
    Hi guys

    Windows 7
    Ruby 1.8.6
    I am using rmagick-2.12.0-windows-binary-gem-for-Ruby-1.8.6 i installed
    successfully but when i run the server i am getting dialog box with error as

    "The Procedure entry point AutoGammaImageChannel could not be located in
    the dynamic link library CORE_RL_magic.dll"

    Please guide me
    You need an specific version of ImageMagick to be used against that
    compiled binary.

    Why you don't use mini_magick instead?

    Do you need to do pixel operations that justify that?

    PS: Upgrade at least to Ruby 1.8.7, 1.8.6 has been dead for quite some
    time.
    --
    Luis Lavena

    --
    You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
    To post to this group, send email to rubyonrails-talk@googlegroups.com.
    To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
    For more options, visit this group at http://groups.google.com/group/rubyonrails-talk?hl=en.
  • Karthik k at Dec 7, 2011 at 7:37 am
    Hi Luis Lavena

    Thank you

    I will do the same and revert back

    Karthik.K
    On Tue, Dec 6, 2011 at 9:58 PM, Luis Lavena wrote:
    On Dec 6, 8:08 am, karthik k wrote:
    Hi guys

    Windows 7
    Ruby 1.8.6
    I am using rmagick-2.12.0-windows-binary-gem-for-Ruby-1.8.6 i installed
    successfully but when i run the server i am getting dialog box with error as
    "The Procedure entry point AutoGammaImageChannel could not be located in
    the dynamic link library CORE_RL_magic.dll"

    Please guide me
    You need an specific version of ImageMagick to be used against that
    compiled binary.

    Why you don't use mini_magick instead?

    Do you need to do pixel operations that justify that?

    PS: Upgrade at least to Ruby 1.8.7, 1.8.6 has been dead for quite some
    time.
    --
    Luis Lavena

    --
    You received this message because you are subscribed to the Google Groups
    "Ruby on Rails: Talk" group.
    To post to this group, send email to rubyonrails-talk@googlegroups.com.
    To unsubscribe from this group, send email to
    rubyonrails-talk+unsubscribe@googlegroups.com.
    For more options, visit this group at
    http://groups.google.com/group/rubyonrails-talk?hl=en.

    --
    Karthik.k
    Mobile - +91-9894991640

    --
    You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
    To post to this group, send email to rubyonrails-talk@googlegroups.com.
    To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
    For more options, visit this group at http://groups.google.com/group/rubyonrails-talk?hl=en.

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouprubyonrails-talk @
categoriesrubyonrails
postedDec 6, '11 at 11:09a
activeDec 7, '11 at 7:37a
posts3
users2
websiterubyonrails.org
irc#RubyOnRails

2 users in discussion

Karthik k: 2 posts Luis Lavena: 1 post

People

Translate

site design / logo © 2021 Grokbase